.TextAreaRegister  {
	padding:5px;
	width:200px;
}


/************
*** FORMS ***
************/
button, input[type=submit], input[type="button"], a.button, a.button:hover, a.button:visited, a.button:visited:hover
{
	border: 1px solid #ccc;
	background-color: #666;
	color:#FFF;
	font-size:15px;
	padding:5px 10px;
	text-transform:uppercase;
	vertical-align:middle;
	width:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration:none;
}

form {
}
 
fieldset {
	border: 1px solid #b1b4a9;
	margin-bottom: 0.8em;
	padding: 1em; 
}
 
legend {
	font-weight: bold;
	margin-left: -0.5em;
	padding: 0 0.5em; 
}

select, input, textarea, button { font: 1em/1 Arial, Helvetica, sans-serif; }
 
input[type="text"], textarea {
	/*border: 1px solid #999;*/
	padding: 0.25em;
}

select[size], textarea, input[type="radio"] { vertical-align: middle; }
 
input[type="checkbox"] { vertical-align: bottom; }
 
textarea {
	-moz-resize: x; /* FF4 */
	resize: x;
	height:auto;
}

/*label, */
input[type=button], input[type=submit], button { cursor: pointer; }
 
input:invalid {
	border-radius: 1px;
	-moz-box-shadow: 0px 0px 5px red;
	-webkit-box-shadow: 0px 0px 5px red;
	box-shadow: 0px 0px 5px red; 
}

/**********************
FORM BUILDER
**********************/

.formrow
{
	display:block;
	margin-bottom:10px;
}

.formrow label
{
	line-height:20px;
	margin: 0.5em 0;
}

.formrow abbr
{
	border:0;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
	height:1.5em;
	width:20px;
	color:#FF0000;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}

.formrow em.note
{
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	font-style:italic;
	margin-bottom:5px;
}

.forminvalid
{
	background:#FBE3E4 !important;
	display:block;
	clear:both;
	padding:5px;
	margin:5px 0;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.hide
{
	display:none;
}

span.forminvalid.hide
{
	display:none;
}

input.captchainput
{
	margin-left:15px;
}

.FormButton {
	background:#ed6617;
	border:0 none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#FFF;
	display:block;
	float:right;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
	padding:10px 20px;
	text-decoration:none;
	/*box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
	-webbkit-box-shadow:0px 0px 5px #ccc;*/
}
.FormButton:hover {
	background-color:#f1c52b;
}
label {
	font-size : 11px;
	font-weight:normal;
}

abbr {border:0 none;}

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    margin: 0; padding:3px;
}
input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus {
    border-color: #999;
}

/*
.Button
{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-color: white;
	color: black;
	border-color : #CCCCCC;
	border-width : 1px 3px 3px 1px;
}

.CMSButton {
	font-size : 10px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight : bold;
	background-color: #eeeeee;
	color: #000000;
	border-color : #f1f1f1;
	border-width : 1px 2px 2px 1px;
	margin: 3px 3px 3px 3px;
	padding: 1px 3px 1px 3px;		
}*/


.form-field {
	color:#666666;
	font-size:12px;
	font-weight:normal;
	padding: 5px 5px 5px 5px;
}	
table.formstable {
	padding:0;
}
.FormQuestion {
	font-weight : bold;
	padding: 2px 5px 2px 5px;
}
.FormQuestionField {
	padding: 2px 5px 2px 5px;
}
.FormQuestionTextOnly {
	font-weight : bold;
}

.success {
	background:none repeat scroll 0 0 #E6EFC2;
	border-color:#C6D880;
	color:#264409;
}
.notice {
	background:none repeat scroll 0 0 #FFF6BF;
	border-color:#C6D880;
	color:#264409;
	font-size:14px;
	padding:10px;
}
.error,  .success {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#CC0000;
	/*
	background:none repeat scroll 0 0 #f9f9f9;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	*/
}
.error-wrapper {
	background:none repeat scroll 0 0 #FBE3E4;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}

.notice-wrapper {
	background:none repeat scroll 0 0 #FFF6BF;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}